import { Route, Routes } from 'react-router-dom';
import PlaylistsPage from './pages/PlaylistsPage';
import PlaylistDetailPage from './pages/PlaylistDetailPage';

export function PlaylistRoutes() {
  return (
    <Routes>
      <Route path="/" element={<PlaylistsPage />} />
      <Route path="/:id" element={<PlaylistDetailPage />} />
    </Routes>
  );
}
